Bug 120363 - java.lang.NoClassDefFoundError Exception on startup
java.lang.NoClassDefFoundError Exception on startup
Status: CLOSED NOTABUG
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
1.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: John Healy
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 20:56 EDT by Ean J. Price
Modified: 2007-04-18 13:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-08 22:19:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
~/workspace/.metadata/.log file (2.57 KB, text/plain)
2004-04-07 20:57 EDT, Ean J. Price
no flags Details

  None (edit)
Description Ean J. Price 2004-04-07 20:56:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
When starting Eclipse it blows up and tells you to check the log file
in ~/workspace/.metadata/.log

Version-Release number of selected component (if applicable):
eclipse-2.1.2-3

How reproducible:
Always

Steps to Reproduce:
1.Type eclipse in a shell or click the icon
2.
3.
    

Actual Results:  It blows up and tells you to check the log file in
~/workspace/.metadata/.log

Expected Results:  It should have started normally.  It didn't even
get to the spash screen.

Additional info:
Comment 1 Ean J. Price 2004-04-07 20:57:26 EDT
Created attachment 99221 [details]
~/workspace/.metadata/.log file
Comment 2 Peter Faltaous 2004-04-08 10:35:48 EDT
What release of gcc-ssa do you have installed? This was a gcj problem
in gcc-ssa release 41, and should have been fixed in gcc-ssa 45 and up. 
Comment 3 Ean J. Price 2004-04-08 22:19:03 EDT
I was running 41.  I subscribed to the x86_64 beta channel, upgraded
to 47 and it works fine.

Thanks!

-Ean

Note You need to log in before you can comment on or make changes to this bug.